<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference6 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference6 Interface

The following tables list the members exposed by IEdmReference6.

# Public Properties

| Name | Description
--- | --- | ---
| RefCount | Gets the number of times the referenced file is included by the referencing file.

Top

# See Also

####

IEdmReference6 Interface
EPDM.Interop.epdm Namespace
IEdmReference8 Interface
IEdmReference9 Interface